2020-11-26 07:40 (목)
곰플레이어, 최신 버전으로…악성코드 감염 위험!
상태바
곰플레이어, 최신 버전으로…악성코드 감염 위험!
  • 길민권
  • 승인 2013.06.02 23:23
이 기사를 공유합니다

낮은 버전 사용자, 단순 웹페이지 방문에도 감염 위험커
국내 무료 동영상 재생 프로그램인 곰플레이어에서 원격코드 실행 취약점이 발견됐다. 공격자가 특수하게 제작한 웹 페이지를 취약한 곰플레이어 버전 사용자가 열람할 경우, 악성코드에 감염될 수 있어 신속하게 최신 버전으로 업데이트 해야 한다.

 
낮은 버전의 곰플레이어 사용자는 단순 웹페이지 방문에도 악성코드에 감염될 수 있으므로 최신버전으로 업데이트 해야 안전할 수 있다.
 
이번 취약점은 Krcert 홈페이지를 통해 ‘lokihardt@newheart’님이 제공해주었다.
 
<곰플레이어 업데이트>
-gom2.gomtv.com/release/down.html
 
데일리시큐 길민권 기자 mkgil@dailysecu.com